\begin{tabular}{lr}
\toprule
{} &  question\_type \\
\midrule
\textbf{YN} &       0.398104 \\
\textbf{PQ} &       0.383886 \\
\textbf{WH} &       0.170616 \\
\textbf{CS} &       0.023697 \\
\textbf{DQ} &       0.018957 \\
\textbf{PA} &       0.004739 \\
\bottomrule
\end{tabular}
